Rem
Rem $Header: ctre_source_adm.pks 2015/02/01 11:12:30 dbolton991 Exp $
Rem
Rem ctre_source_adm.pks
Rem
Rem Copyright (c) 2015, VLSS LLC and/or its affiliates. 
Rem All rights reserved. 
Rem
Rem    NAME
Rem      ctre_source_adm.pks
Rem
Rem    DESCRIPTION
Rem      SQL*Plus command file to create Connecteré environment on source system.
Rem
Rem    NOTES
Rem      Must be run from connected to SYS (or internal)
Rem
Rem    MODIFIED   (MM/DD/YY)
Rem

CREATE PACKAGE ctre_source_adm AS 

   PROCEDURE get_version;

   FUNCTION incremental (p_file_id BINARY_INTEGER, p_checkpoint NUMBER, p_location VARCHAR2)
      RETURN NUMBER;

   PROCEDURE read_only (p_tablespace	VARCHAR2);

   PROCEDURE read_write (p_tablespace	VARCHAR2);

END;
/
